View Issue Details

IDProjectCategoryView StatusLast Update
0001783SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001783: A default value of (sysdate) should not translate to '(sysdate)' in the create statement when initial.load.create.first is on
DescriptionA default value of (sysdate) should not translate to '(sysdate)' in the create statement when initial.load.create.first is on
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master aa5c3b32

2014-06-30 10:47:43

chenson

Details Diff
0001783: A default value of (sysdate) should not translate to '(sysdate)' in the create statement when initial.load.create.first is on
0001783
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File

SymmetricDS: master a3a00165

2014-06-30 10:50:33

chenson

Details Diff
0001783: A default value of (sysdate) should not translate to '(sysdate)' in the create statement when initial.load.create.first is on
0001783
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-06-30 10:47 chenson New Issue
2014-06-30 10:47 chenson Status new => assigned
2014-06-30 10:47 chenson Assigned To => chenson
2014-06-30 10:54 chenson Status assigned => resolved
2014-06-30 10:54 chenson Fixed in Version => 3.6.2
2014-06-30 10:54 chenson Resolution open => fixed
2014-06-30 11:00 chenson Changeset attached => SymmetricDS trunk r8428
2014-06-30 11:00 chenson Changeset attached => SymmetricDS trunk r8429
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a3a00165
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master aa5c3b32